/*
 Theme Name: 	Trendion Child Theme
 Theme URI: 	http://trendion.axiomthemes.com/
 Description: 	Trendion Child Theme
 Author: 		Axiomthemes
 Author URI: 	http://axiomthemes.com/
 Template: 		trendion
 Version: 		1.0
 License:      	GNU General Public License v2 or later
 License URI:  	http://www.gnu.org/licenses/gpl-2.0.html 
 Tags: 			flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain: 	trendion_child
*/

/* Remove Menu Button from Mobile Menu */
div.sc_layouts_iconed_text.sc_layouts_menu_mobile_button {
	display: none !important;
}

/* --- Widget Edits --- */
div.textwidget {
	padding-bottom: 10px !important;
}

aside#trx_addons_widget_recent_posts-2 {
	padding-bottom: 10px !important;
}

/* --- Desktop  --- */
@media screen and (min-width:480px) {
p {
	font-size: 18px !important;
	line-height: 28px !important;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
	}
	
ul {
	font-size: 18px !important;
	line-height: 28px !important;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}
	
td {
	font-size: 13px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
	line-height: 25px !important;
}
	
h2 {
	font-size: 26px !important;
	line-height: 40px !important;
	margin-bottom: 0.5em;
	}

/* Home Page */
div.post_content_inner {
	line-height: 25px !important;
	font-size: 18px !important;
}

h3.post_title.entry-title {
	line-height: 30px !important;
	font-size: 22px !important;
}
	
h2.post_title {
	line-height: 30px !important;
	font-size: 22px !important;
}
	
h1.sc_layouts_title_caption {
	font-size: 2.4em !important;
}	

/* Post Page */
p.post_title.entry-title {
	font-size: 16px !important;
	line-height: 25px !important;
	margin-bottom: 0px !important;
	margin-top: 0.5em !important;
}

div.comment_text p {
	font-size: 17px !important;
	line-height: 25px !important;
}
	
h6.post_title {
	font-size: 15.5px !important;
	line-height: 20px !important;
}

h6.post_title.entry-title {
	font-size: 22px !important;
	line-height: 30px !important;
	font-weight: bold !important;
}

blockquote p {
	margin-top: 0px !important;
	font-size: 15px !important;
	line-height: 20px !important;
}
}

/* --- Mobile Font CSS --- */
@media screen and (max-width: 480px) {

/* Impact All */	
p {
	font-size: 16px !important;
	line-height: 23px !important;
	margin-bottom: 1.5em !important;
	margin-top: 0.5em !important;
}
	
h2 {
	font-size: 22px !important;
	line-height: 30px !important;
	margin-bottom: 0.5em;
	}

ul {
	font-size: 16px !important;
	line-height: 23px !important;
	margin-bottom: 1.5em !important;
	margin-top: 0.5em !important;
}	

/* Home Page */
div.post_content_inner {
	line-height: 23px !important;
	font-size: 16px !important;
}

h3.post_title entry-title {
	line-height: 30px !important;
}

/* Post Page */
p.post_title.entry-title {
	font-size: 14px !important;
	line-height: 20px !important;
	margin-bottom: 0px !important;
	margin-top: 0.5em !important;
}

div.comment_text p {
	font-size: 14px !important;
	line-height: 20px !important;
}
	
h6.post_title {
	font-size: 15.5px !important;
	line-height: 20px !important;
}

h6.post_title.entry-title {
	font-size: 15px !important;
	line-height: 21px !important;
	font-weight: bold !important;
}
	
div.sc_layouts_title_meta {
	margin-bottom: 10px !important;	
}

blockquote p {
	margin-top: 0px !important;
	font-size: 14px !important;
	line-height: 20px !important;
}
}

blockquote::before {
	display: none !important;
}

span.breadcrumbs_item.current {
	display: none !important;
}

.page-id-1351 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-1994 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-2138 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-2334 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-2831 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-2834 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-2833 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-2835 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-3861 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-3913 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-3970 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage {
	display: none !important;
}

.page-id-5157 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-5242 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-6159 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-6785 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-7371 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-8930 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-8982 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-9813 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-13182 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-31014 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage, .page-id-75910 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage {
	display: none !important;
}

.page-id-319188 div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage {
	display: none !important;
}

.blog div.vc_row.wpb_row.vc_row-fluid.sc_layouts_row.sc_layouts_row_type_normal.sc_layouts_hide_on_frontpage {
	display: none !important;
}

.page-id-1822 div.sc_layouts_title_breadcrumbs, .page-id-1890 div.sc_layouts_title_breadcrumbs, .page-id-2022 div.sc_layouts_title_breadcrumbs, .page-id-2319 div.sc_layouts_title_breadcrumbs, .page-id-1886 div.sc_layouts_title_breadcrumbs, .page-id-2926 div.sc_layouts_title_breadcrumbs, .page-id-2324 div.sc_layouts_title_breadcrumbs, .page-id-2406 div.sc_layouts_title_breadcrumbs, .page-id-2320 div.sc_layouts_title_breadcrumbs, .page-id-1966 div.sc_layouts_title_breadcrumbs, .page-id-2999 div.sc_layouts_title_breadcrumbs, .page-id-3815 div.sc_layouts_title_breadcrumbs, .page-id-5207 div.sc_layouts_title_breadcrumbs, .page-id-5228 div.sc_layouts_title_breadcrumbs, .page-id-5207 div.sc_layouts_title_breadcrumbs, .page-id-5260 div.sc_layouts_title_breadcrumbs, .page-id-5207 div.sc_layouts_title_breadcrumbs, .page-id-7409 div.sc_layouts_title_breadcrumbs, .page-id-7401 div.sc_layouts_title_breadcrumbs, .page-id-7716 div.sc_layouts_title_breadcrumbs, .page-id-7820 div.sc_layouts_title_breadcrumbs, .page-id-7844 div.sc_layouts_title_breadcrumbs, .page-id-4829 div.sc_layouts_title_breadcrumbs, .page-id-266347 div.sc_layouts_title_breadcrumbs, .page-id-293169 div.sc_layouts_title_breadcrumbs {
	display: none !important;
}

.page-id-9841 div.sc_layouts_title_breadcrumbs, .page-id-10569 div.sc_layouts_title_breadcrumbs, .page-id-10591 div.sc_layouts_title_breadcrumbs, .page-id-11055 div.sc_layouts_title_breadcrumbs, .page-id-2406 div.sc_layouts_title_breadcrumbs, .page-id-11727 div.sc_layouts_title_breadcrumbs, .page-id-31429 div.sc_layouts_title_breadcrumbs, .page-id-293200 div.sc_layouts_title_breadcrumbs, .page-id-293195 div.sc_layouts_title_breadcrumbs, .page-id-293193 div.sc_layouts_title_breadcrumbs {
	display: none !important;
}

i.vc_btn3-icon.icon-right {
	color: #ffffff;
}

input#edd-email, input#edd-last, input#edd_user_login, input#edd_user_pass, input#edd_user_pass_confirm, input#edd-first, input#edd_first_name, input#edd_last_name, input#edd_email, input#edd_address_line1, input#edd_address_line2, input#edd_address_city, input#edd_address_zip, input#edd_new_user_pass1, input#edd_new_user_pass2, input.card-state.edd-input.required, input#card_address.card-address.edd-input.fill_inited, input#card_address_2.card-address-2.edd-input.fill_inited, input#card_city.card-city.edd-input.required.fill_inited, input#card_zip.card-zip.edd-input.required.fill_inited, input#edd-discount.edd-input.fill_inited {
	width: 100% !important;
	margin-top: 5px !important;
}

input#card_number.card-number.edd-input.required, input#card_cvc.card-cvc.edd-input.required, input#card_name.card-name.edd-input.required.fill_inited, input#card_city.card-city.edd-input.fill_inited, input#card_zip.card-zip.edd-input.fill_inited, select#edd_address_country, select#edd_address_state {
	width: 100% !important;
	margin-top: 5px !important;
}

input#edd-purchase-button, input.edd-submit.button.white {
	font-size: 14px !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	padding-top: 18px !important;
	padding-bottom: 18px !important;
}

input.edd-apply-discount.edd-submit.button.white {
	margin-top: 10px !important;
}

a.edd-add-to-cart.button.white.edd-submit.edd-has-js, a.edd_go_to_checkout.button.white.edd-submit {
	font-size: 16px !important;
	letter-spacing: 1px !important;
	text-align: center !important;
	padding-top: 21px !important;
	padding-bottom: 21px !important;
}

input#edd_profile_editor_submit {
	font-size: 14px !important;
	letter-spacing: 2px !important;
	text-align: center !important;
	padding-top: 11px !important;
	padding-bottom: 11px !important;
}

table#edd_checkout_cart, table#edd_user_history.edd-table, table#edd_purchase_receipt.edd-table, table#edd_subscription_receipt, table#edd_purchase_receipt_products.edd-table, table#edd_purchase_receipt_pages.edd-table {
	width: 100% !important;
}

span#edd-email-description.edd-description, span#edd-first-description.edd-description, span#edd-last-description.edd-description, span.edd-description {
	display: none !important;
}

span.edd_checkout_cart_item_title, div.ginput_container.ginput_container_text {
	font-size: 16px !important;
}

p.eddr-notice.eddr-cart-item-notice {
	font-size: 13px !important;
}

td.edd_cart_item_price, td.edd_cart_actions {
	text-align: center !important;
}

input#input_2_1.large.fill_inited, input#input_2_34.large.fill_inited, select#input_2_6.large.gfield_select.filled.fill_inited, select#input_2_32.large.gfield_select.filled.fill_inited, textarea#input_2_15.textarea.small.fill_inited, input#input_3_1.large.fill_inited, input#input_3_23.large.fill_inited, input#input_3_24.large fill_inited, textarea#input_4_3.textarea.medium.fill_inited, input#input_3_24.large.fill_inited, input#input_2_46.large.fill_inited, input#input_2_51.large.fill_inited, input#input_6_1.large.fill_inited, input#input_6_34.large.fill_inited, select#input_6_6.large.gfield_select.filled.fill_inited, select#input_6_32.large.gfield_select.filled.fill_inited, textarea#input_6_15.textarea.small.fill_inited, input#input_6_46.large.fill_inited, input#input_6_51.large.fill_inited, input.fill_inited, textarea#input_7_15.textarea.small.fill_inited, textarea#input_7_57.textarea.small.fill_inited, textarea#input_8_1.textarea.small.fill_inited, textarea#input_8_2.textarea.medium.fill_inited, textarea#input_8_3.textarea.small.fill_inited, textarea#input_8_4.textarea.small.fill_inited, textarea#input_11_59.textarea.small.fill_inited, textarea#input_11_61.textarea.small.fill_inited, textarea#input_11_62.textarea.small.fill_inited, textarea#input_11_66.textarea.small.fill_inited, textarea#input_11_67.textarea.small.fill_inited, textarea#input_11_68.textarea.small.fill_inited, select#input_2_57.large.gfield_select.fill_inited, select#input_2_54.large.gfield_select.fill_inited {
	margin-top: 5px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	padding-left: 24px !important;
	padding-right: 24px !important;
}

select#input_13_54.large.gfield_select.fill_inited, select#input_7_54.large.gfield_select.fill_inited, select#input_7_55.large.gfield_select.fill_inited, select#input_7_64.large.gfield_select.fill_inited {
	margin-top: 5px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	padding-left: 24px !important;
	padding-right: 24px !important;
}

input#gform_browse_button_4_4.button.gform_button_select_files {
	letter-spacing: 1px !important;
}

div.edd_errors.edd-alert.edd-alert-error {
	color: #cc0000 !important;
}

p#edd_profile_display_name_wrap {
	display: none !important;
}

i.un-icon-chevron.un-select__icon {
	display: none !important;
}

div.un-other-feedback {
	display: none !important;
}

ul.tml-action-links {
	margin-top: 30px !important;
}

div#pass-strength-result {
	margin-top: 30px !important;
}

input.pw-checkbox {
	margin-bottom: 10px !important;	
}

label#edd-gateway-option-paypalexpress.edd-gateway-option {
	margin-left: 10px !important;
}

div#edd-payment-mode-wrap {
	margin-top: 10px !important;
}

input#edd-gateway-paypalexpress.edd-gateway, input#edd-gateway-stripe.edd-gateway {
	margin-right: 5px !important;
}

input#card_address.card-address.edd-input, input#card_address_2.card-address-2.edd-input, input#card_city.card-city.edd-input.required, input#card_zip.card-zip.edd-input.required, select#billing_country.billing_country.edd-select.required, select#card_state.card_state.edd-select.required, select#card_state.edd-select.card_state {
	width: 100% !important;
	margin-top: 5px !important;
}

select:not(.esg-sorting-select):not([class*="trx_addons_attrib_"]) {
    visibility: visible;
}

/* --- Address
p#edd-card-address-wrap {
	display: none !important;
} ---*/

p#edd-card-address-2-wrap {
	display: none !important;
}

div.nav-links-more, div.excerptmodern_pagination {
	margin-top: 30px !important;
}

fieldset#edd_mailchimp {
	display: none !important;
}

input.search_field.fill_inited {
	margin-top: 0px !important;
}

table#edd_user_history, table, .sc_table, div.wpb_text_column.wpb_content_element {
	overflow-x: auto !important;
}

div.excerpt_autor, a.post_meta_item.post_author {
	padding-bottom: 10px !important;
}

.mc4wp-form .mc4wp-alert {
    padding: 10px 10px !important;
}

p#edd_profile_billing_address_line_2_wrap {
	display: none !important;
}

div.mc4wp-response p {
	padding-left: 24px !important;
	padding-right: 24px !important;
	font-size: 13px !important;
	line-height: 25px !important;
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
}

ul.submenu, ul#menu-my-account.menu, ul#menu-products.menu, ul#menu-footer-menu {
	font-size: 16px !important;
	margin-top: 0.5em !important;
	margin-bottom: 0.5em !important;
	line-height: 25px !important;
}

.wpcf7-submit {
	width: 100% !important;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}